<!DOCTYPE html>
<html xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout" xmlns:sd="http://www.thymeleaf.org/spring-data"
      xmlns:th="http://www.thymeleaf.org" xmlns:sec="http://www.thymeleaf.org/thymeleaf-extras-springsecurity5"
      layout:decorate="~{/layoute/layout}">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<div layout:fragment="content">
    <div class="col-md-8 col-xl-12">
        <div class="card">
            <div class="card-header">

                <h5 class="card-title mb-0">Activities</h5>
            </div>
            <div class="card-body h-100" th:each="bc : ${listInfo}">

                <div class="d-flex align-items-start">
                    <div class="flex-grow-1">
                        <!--                        <small class="float-end text-navy">30m ago</small>-->
                        <strong>
                            <th:block th:text="${bc.user.userName}"/>
                        </strong> memposting informasi <strong>Penting</strong>
                        <br/>
                        <small class="text-muted"><th:block th:text="${bc.tanggalPost}"/></small>
                        <div class="border text-sm text-muted p-2 mt-1">
                            <p th:text="${bc.informasi}"></p>
                        </div>

                        <a th:href="${bc.link}" class="btn btn-sm btn-danger mt-1"><i class="feather-sm"
                                                                                      data-feather="heart"></i>
                            Link Document</a>
                    </div>
                </div>

                <hr/>
            </div>
            <div class="row">
                <div class="col-sm-6">
                    <div sd:pagination-summary="">info</div>
                </div>
                <div class="col-sm-6">
                    <nav class="pull-right">
                        <ul class="pagination" sd:pagination-split="7" sd:pagination="full">
                            <!-- Pagination created by SpringDataDialect, this content is just for mockup -->
                            <li class="disabled"><a href="#" aria-label="Previous"><span aria-hidden="true">&laquo;</span></a></li>
                            <li class="active"><a href="#">1 <span class="sr-only">(current)</span></a></li>
                        </ul>
                    </nav>
                </div>
            </div>
        </div>
    </div>
</div>
</body>
</html>